/* responsive.css */

@media (max-width: 950px) {

  .screen {
    flex-direction: column;
    align-items: center;

    gap: 15px;
  }

  .sidebar,
  .mainbar {
    width: 100%;
  }

  .component-separator {
    flex-direction: column;
  }

  .component-avatar {
    margin-right: 0;
  }

  .window {
    font-size: clamp(8px, 2vw, 10px);
  }
}